- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 11bd4bb2-756d-4d9d-b72d-3f64250284a4
    creation_time: 2024-11-08T11:09+01:00
    producer:
      name: Automizer
      version: 0.2.5-?-c7c6ca5-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/eca-rers2012/Problem10_label09.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/eca-rers2012/Problem10_label09.c: 0cc06aa14e3792b39a1660d29e8d4f8f87253b3eeb122cbd1713b212029132ef
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content:
  - invariant:
      type: loop_invariant
      location:
        file_name: /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/eca-rers2012/Problem10_label09.c
        file_hash: 0cc06aa14e3792b39a1660d29e8d4f8f87253b3eeb122cbd1713b212029132ef
        line: 592
        column: 5
        function: main
      value: ((((((a19 <= 9) && (a10 != 2)) && (14 == a4)) && (a12 == 0)) || (((a10 <= 1) && (14 == a4)) && (a12 == 0))) || ((((a19 <= 9) && (7 <= a19)) && (14 == a4)) && (a12 == 0)))
      format: c_expression
